/*MOBILE BADGE STYLES*/

#mobile-app-badge-container {
    width: 100%;
    display: block;
    text-align: center;
    padding: 19px 0 14px;
}

#mob-app-store-link,
#mob-google-play-link {
    width: 120px;
    display: inline-block;
}

/*END MOBILE BADGE STYLES*/


/*Mobile Phone Icon Styles*/
#mobile-menu-phone-link::after {
    content: '';
}

#mobile-phone-container>a>i {
    display: none;
}

@media (max-width: 991px) {
    #mobile-phone-container>a>i {
        display: block;
        position: absolute;
        color: #07f;
        font-size: 24px;
        right: 65px;
        top: 9px;
    }
}

@media (max-width: 479px) {
    #mobile-phone-container>a>i {
        right: 55px;
    }
}

@media (max-width: 325px) {
    #mobile-phone-container {
        display: none;
    }
}


/*END Mobile Phone Icon Styles*/




/*NEW FOOTER STYLES*/
#footer-nav-menu {
    max-width: 100%;
}

.footer-links {
    width: 60%;
    border-right: solid 1px #dedede;
}

#footer-app-links {
    max-width: 30%;
    margin: 0 auto;
    text-align: center;
}

#footer-inner-container {
    padding-top: 10px;
}

#footer-inner-container>h3 {
    font-family: Poppins, sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #4b4b4b;
}

@media screen and (max-width:767px) {
    .footer-links {
        width: 100%;
        border-right: none;
    }

    #footer-app-links {
        max-width: 100%;
        padding-bottom: 20px;
    }
}

/*END NEW FOOTER STYLES*/
.cleanup h3 {
    border-bottom: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

#guarantee {
    position: relative;
}

#guarantee img {
    position: absolute;
    top: 15px;
    right: 15px;
    height: 38px;
}

#guarantee .mobile .heading {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-left: 50px;
}

#guarantee .mobile .heading a {
    font-weight: 400;
    text-decoration: underline;
    font-size: 14px;
}

@media screen and (max-width:991px) {
    #guarantee img {
        right: 5px;
        height: 25px;
        top: 23px;
    }
}

@media screen and (min-width:768px) {
    #guarantee .mobile .heading {
        font-size: 14px;
    }
}

@media screen and (max-width:768px) {
    #guarantee img {
        right: 15px;
        height: 44px;
        top: 14px;
    }
}

#guarantee .more-btn {
    font-size: 14px;
    padding: 6px 20px;
    margin-top: 20px;
    height: 35px;
    font-weight: 400;
}

#guarantee i {
    color: #00CCAA;
    padding-right: 8px;
}

#guarantee .list-item {
    padding: 10px 12px;
    min-height: 35px;
    border-radius: 4px;
}

#guarantee .list-item:nth-child(2n+1) {
    background-color: rgba(54, 131, 252, .05);
}

.guarantee-box .heading {
    color: #0077ff
}

.featured-name {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .8));
    padding-top: 55px;
}

.featured-tile {
    -webkit-transition: transform 0.3s linear;
    -moz-transition: transform 0.3s linear;
    -o-transition: transform 0.3s linear;
    transition: transform 0.3s linear;
    -moz-osx-font-smoothing: grayscale;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

@media screen and (min-width:769px) {
    .modal-buttons .more-btn:hover {
        color: white;
    }

    .featured-tile:hover {
        webkit-transform: translateY(-8px);
        -moz-transform: translateY(-8px);
        -ms-transform: translateY(-8px);
        -o-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

.no-inventory #header-container {
    z-index: 9999;
    position: relative;
}

.no-inventory {
    position: relative;
}

#modal-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-color: rgba(0, 0, 0, .2);
    z-index: 9998;
    box-shadow: inset 0px 5px 6px -5px rgba(0, 0, 0, .4);
}

.inventory-modal-container {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9998;
    pointer-events: none;

}

#finding-inventory-modal-container {
    z-index: 100000000;
    /*needs to be on top of the quantity modal since they might both be open at the same time*/
}

.inventory-modal {
    border: 0;
    border-radius: 14px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(34, 34, 34, .25);
    box-shadow: 0 4px 8px 0 rgba(34, 34, 34, .25);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999;
    background-color: #fff;
    padding: 30px;
    min-width: 300px;
    width: 700px;
    max-width: calc(100% - 20px);
    font-size: 16px;
    color: #808080;
    pointer-events: initial;
}

.inventory-modal h2 {
    font-size: 32px;
}

.modal-header {
    align-items: center;
}

.modal-content {
    margin: 18px auto;
}

.modal-content p {
    padding: 2px 0;
}

.modal-buttons {
    margin: 0 -10px;
    flex-wrap: wrap;
    padding-top: 4px;
}

.modal-buttons .more-btn {
    min-height: 40px;
    flex-grow: 1;
    margin: 2px 10px;
    padding: 0 20px;
    align-items: stretch;
    color: #0077ff;
    border-radius: 8px;
    min-width: calc(50% - 20px);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.loading-ellipsis:after {
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    -webkit-animation: ellipsis steps(4, end) 900ms infinite;
    animation: ellipsis steps(4, end) 1500ms infinite;
    content: "\2026";
    /* ascii code for the ellipsis character */
    width: 0;
}

@keyframes ellipsis {
    to {
        width: 15px;
    }
}

@-webkit-keyframes ellipsis {
    to {
        width: 15px;
    }
}

#guaranteePanel {
    display: none !important;
}

#venue-info .list-item:last-child,
#venue-info .list-item:nth-last-child(2) {
    display: none;
}

#content-subheading,
.read-more,
.show-less,
.mobile-menu-link,
#breadcrumbs,
#tner-container .tner-more,
.load-more-button a,
.more-btn,
.search-result-item,
.copyright {
    font-family: 'Poppins', arial, sans-serif;
}

@media screen and (min-width: 992px) {
    div#search-wrap {
        width: 100%;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
    }
}

@media screen and (max-width: 991px) {
    #mobile-logo {
        height: 14px;
        width: 147px;
    }

    .event-info {
        max-width: calc(100% - 62px);
    }
}

.event-wrapper::before {
    padding: 30px 15px 10px;
}

.event-wrapper[data-year]:nth-child(2):before {
    padding-top: 20px;
}

#concerts-dropdown .sub-menu-container,
#concerts-dropdown .sub-menu-heading::after,
#theater-dropdown .sub-menu-container,
#theater-dropdown .sub-menu-heading::after {
    display: none;
}

#concerts-dropdown .menu-dropdown-list {
    width: 140px;
    height: 220px;
    padding: 20px;
}

#theater-dropdown .menu-dropdown-list {
    width: 140px;
    height: 158px;
    padding: 20px;
}

/* stop animation for sub-menu */
@media screen and (min-width: 992px) {

    .sub-menu-heading,
    .sub-menu-heading::before {
        -webkit-transition: none !important;
        transition: none !important;
    }
}

#sign-in-mobile-link::after {
    display: none;
}

@media only screen and (max-width: 650px) {
    .mlb-performer-mobile {
        padding: 0px 12px;
        border: none;
    }
}